/*
 * uvod CSS
 */

/* Efekty -  spíš aby se přiblížil kostel, než texty
  */
    
/* TODO zvětšování backgroundu */
AAbody {
  position: relative;
  padding: 0px;
  margin: 0px;
  overflow: auto;/* nemá posuvníky  */
  
}

AAbody:before {
  content:"";
  position:absolute;
  top:0px;
  left:0px;
  width: 100%;
  height: 100vmin;
  background-image: url('../images/background-1920.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center; 
  z-index: -9;
  -webkit-animation: zoomin 10s ease;
  animation: zoomin 10s ease;
  animation-delay: 120ms;
  animation-fill-mode: forwards;

}

/* Zoom in Keyframes */
@-webkit-keyframes zoomin {
  0% {
    transform: scale(0.98)
  }
  100% {
    transform: scale(1.0)
  }
}

@keyframes zoomin {
  0% { 
    transform: scale(0.98)
  }
  100% {
    transform: scale(1.0)
  }
} 


.logo-desktop {
  margin-top: 30px;
  width: 140px; 
  /* display: inherit;   */
}


.nadpis-desktop{
  margin-top: 35px;
  top: calc(50% - 104px/2 - 180px);
  font-family: Noto Serif;
  font-style: normal;
  font-weight: bold;
  font-size: 28px;
  line-height: 50px;
  text-align: center;
  color: #FFFFFF;
  text-shadow: 0px 4px 50px rgba(0, 0, 0, 0.5);
  display: block;
}
.nadpis-mobile{
  margin-top: 40px;
  top: calc(50% - 104px/2 - 180px);
  font-family: Noto Serif;
  font-style: normal;
  font-weight: bold;
  font-size: 34px;
  line-height: 40px;
  text-align: center;
  color: #FFFFFF;
  text-shadow: 0px 4px 50px rgba(0, 0, 0, 0.5);
  display: none;
}

.btn-bohosluzby {
  margin-top: 30px;
  font-family: Rubik;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  text-align: center;
  color: #000000;
  box-sizing: border-box;

  /* tlacitko */
  background-color: #ffc900;
  padding: 10px 30px 10px 30px;  
  border: 2px solid rgba(0, 0, 0, 0.1);
  border-radius: 12px;
}

.btn-bohosluzby:hover{
  background-color: black;
  color: #ffc900; 
}
 
/* zobrazování novinek */
#news{
  margin: 50px;
  padding: 20px;
  /* background-color: black; */
  background-color:rgba(0, 0, 0, 0.6);
  color: #ffc900; 
  /* color: #e4e4e4;  */
  /* width: 400px; */
  border: 2px solid rgb(190, 190, 190);
  border-radius: 12px;
}

#news a{
  color: #e4e4e4; 
}
#news a:hover{
  color: #ffc900; 
}

.citace{
  margin-top: 40px;
  font-family: Noto Serif;
  /* font-style: italic; */
  font-weight: bold;
  font-size: 18px;
  line-height: 32px;
   
  text-align: center;
  color: #FFFFFF;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);   
  opacity: 0.85; 
}
.citace-autor{
  margin-top: 20px;
  font-family: Rubik;
  font-style: normal;
  font-size: 20px;
  text-align: center;
  color: #FFFFFF;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);   
  opacity: 0.85;
}

  /* Změny na mobilu landscape, méně než 768px */
  @media (max-width: 767.98px) {
    .logo-desktop {
       display: none;  
    }
    
    .nadpis-desktop{
      display: none;     
    }
    .nadpis-mobile{
      display: block;     
    }
    
    .btn-bohosluzby {
      margin-top: 45px;
      font-size: 22px;      
    }
  

  }
  /* Změny na mobilu méně než 576px */
  @media (max-width: 575.98px) {
    
    
    .btn-bohosluzby {
      margin-top: 50px;
      font-size: 22px;      
    }
    .citace{
      margin-top: 30px;
    font-size: 18px;
    line-height: 24px;
  }
  .citace-autor{
    font-size: 18px;
  }
  }
